@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#fff;}
html { padding:0; margin:0;}

/* main */
.main {width:100%; padding:0; margin:0 auto; }
.resize { width:1000px; margin:0 auto;}

/********** banner **********/
.gallery { float:right; width:950px; height:250px; margin:5px 150px 0 0; }
#slider { margin:0; padding:0; list-style:none; }
#slider ul,
#slider li { margin:0; padding:0; height:250px; list-style:none; }
/* 
    define width and height of list item (slide)
    entire slider area will adjust according to the parameters provided here
*/
#slider li { width:950px; height:250px; overflow:hidden; }
p#controls { margin:0; position:relative; }
#prevBtn,
#nextBtn { display:block; margin:0; overflow:hidden; width:30px; height:299px; position:absolute; left:0 !important; left:-327px; top:-299px; }
#nextBtn { left:307px !important; left:-20px; }
#prevBtn a { display:block; width:30px; height:278px; background:url(../images/spacer.gif) no-repeat 0 0; }
#nextBtn a { display:block; width:30px; height:278px; background:url(../images/spacer.gif) no-repeat 0 0; }

/********** header **********/
.header { background:url(../images/bg_header.gif) top repeat-x; height:125px; }

.block_header {margin:0 auto; width:948px; background-repeat:no-repeat;background-image: url("../images/header_bg.png");}

background: none repeat scroll 0 0 #E9E9E9;
    border-top: 1px solid #D4D4D4;
.top_menu { float:right; padding:4px 10px; font:normal 14px Tahoma, Geneva, sans-serif; color:#4e4e4e; line-height:1.6em;}
.top_menu a { font:normal 14px Tahoma, Geneva, sans-serif; color:#4e4e4e; text-decoration:none;}
.top_menu a:hover {text-decoration:underline;}

/* logo */
.logo { float:left; padding:0; margin:0; width:330px;}
.logo2 { float:right; padding:0; margin:50px 0 0 0; width:70px; font:normal 14px  Arial, Helvetica, sans-serif; text-decoration:none;}
.logo2 a{ color:#5186b8; font:normal 14px  Arial, Helvetica, sans-serif; text-decoration:none;} 
.logo2 a:hover{ color:#2FACF0; font:normal 14px  Arial, Helvetica, sans-serif; text-decoration:none;} 

/* menu */	
.menu { padding:0; margin:0; width:1000px; float:right; height:40px; ;}
.menu ul { padding:0; margin:0 30px 0 0; list-style:none; border:0; float:right;}
.menu ul li { float:left; margin:0; padding:0 3px; border:0;}

.menu ul li a { float:left; margin:0 1px 0 0; padding:14px 14px; color:#fff; font:normal 12px  Arial, Helvetica, sans-serif; text-decoration:none;}
.menu_hover{ color:#fff; text-decoration:none; background: #5186b8  url(../images/menu_bg.gif) top repeat-x;}
/*
.menu ul li a:hover { color:#fff; text-decoration:none; background: #5186b8  url(../images/menu_bg.gif) top repeat-x;}
*/
.menusub {display:none; background-color:#5186b8; margin:50px 0 100px 0; padding:14px 14px;font:normal 14px  Arial, Helvetica, sans-serif; color:#fff; width:100%}

/* submenu*/
.submenu{position: absolute; width:1000px; margin: 0 auto; left:50%; z-index:9999}
.submenu_div{ background-color:#5186b8;position: relative; width:1000px; height:200px; margin: 0 auto; left: -50%; background:url(../images/bg_submenu.png) top no-repeat; height:200px; }
.submenu_div a{ margin:0 1px 0 0; padding:14px 14px; color:#fff; font:normal 14px  Arial, Helvetica, sans-serif; text-decoration:none;} 
.submenu_div a:hover{ margin:0 1px 0 0; padding:14px 14px; color:#2FACF0; font:normal 14px  Arial, Helvetica, sans-serif; text-decoration:none;} 
.submenu_div table{width:800px; padding-top:14px}
.submenu_div table td{height:40px;}

/********** slider **********/
.slider { background: url(../images/bg_simple.gif) top repeat-x;  margin:0 auto; padding:0;}
.slider2 { background: #5186b8;  margin:0 auto; padding:0;}
.slider2_resize { width:960px; margin:0 auto; padding:0;}
.slider2_resize h2 { float:left; margin:15px 0 15px 0; padding:0; font:bold 30px Arial, Helvetica, sans-serif; color:#fff;}
.slider2_resize p { width:200px; float:left; margin:15px 0 0 0; padding:18px 0 0 0; font: normal 14px Arial, Helvetica, sans-serif; color:#fff;}
/* header_text */
.header_text { margin:0 auto; width:980px; padding:0;}
.header_text .div {width:1000px; margin:0; padding:0;}
.header_text .div .left1 { float:left; width:430px;}
.header_text strong { display:block; margin:0; color:#a1e2e6; font:normal 14px Arial, Helvetica, sans-serif; line-height:16px;}
.header_text span { float:right; margin:0; padding:0; width:300px;}
.header_text h2 { font:bold 36px  Arial, Helvetica, sans-serif; color:#fff; padding:30px 0 0 20px; margin:0; line-height:1.2em;}
.header_text p { font:normal 14px  Arial, Helvetica, sans-serif; color:#fff; padding:0 0 0 20px; margin:0; line-height:1.6em;}
.header_text ul.buttons { float:left; padding:30px 0 10px 10px; margin:0; list-style:none;}
.header_text ul.buttons li { float:left; padding:0 10px; margin:0;}
/********************topi***************/
.top { background: #e9e9e9; border-top:1px solid #fff;}
.topi { width:960px; margin:0 auto; padding:0; background:url(../images/bg_top.gif) top no-repeat; height:176px;}
.topi .blogi { width:286px; margin:5px 10px; padding:0; float:left;}
.topi h2 { border:0; font:bold 14px Arial, Helvetica, sans-serif; color:#000; padding:10px 10px; margin:0; border-bottom:1px solid #d8d8d8;}
.topi p { font:normal 14px Arial, Helvetica, sans-serif; color:#6f6f6f; padding:5px 10px; margin:0; line-height:1.8em;}
.topi img  { float:left; margin:10px 10px; padding:0;}
/********** block index **********/
.body { padding:0; margin:0; background: #fff url(../images/body_bg.gif) top repeat-x;}
.body h2 { font:bold 24px  Arial, Helvetica, sans-serif; color:#2c2c2c; border-bottom:1px solid #cccccc; padding:10px 5px; margin:5px 0;}
.body a { font:normal 14px Arial, Helvetica, sans-serif; color:#5084b6; text-decoration:none;}
.body p { font:normal 14px  Arial, Helvetica, sans-serif; color:#8d8d8d; line-height:1.8em; padding:5px 5px; margin:0;}
.body_resize { width:970px; margin:0 auto; padding:10px 0;}
/*******************Welcome*****************/
.Welcome { width:531px; margin:10px 20px; float:left; padding:5px 10px;}
.Welcome img { float: left; margin:20px 10px; padding:0;}
.Welcome ul { width:250px; float: right; list-style:none; margin:5px 5px; padding:0;}
.Welcome li { background:url(../images/main_ul_li.gif) left no-repeat; padding:5px 20px; margin:0; font:normal 14px Arial, Helvetica, sans-serif; color:#5c5c5c;}
/*********************Sub*****************/
.Sub { width:295px;  margin:10px 20px; float:left; padding:5px 10px;}
.Sub ul { list-style:none; margin:5px 5px; padding:0;}
.Sub li { border-bottom:1px solid #eaeaea; background:url(../images/main_ul_li.gif) left no-repeat; padding:10px 25px; margin:0; font:normal 14px Arial, Helvetica, sans-serif; color:#5c5c5c;}
.Sub li a { font: normal 14px Arial, Helvetica, sans-serif; color:#8d8d8d; text-decoration:none;}
.Sub li a:hover { color:#5186b8; text-decoration:underline;}

.normalcontent{font: normal 14px Arial, Helvetica, sans-serif;color:#868686}
.normalcontent img{  float: left;    margin: 0 10px;    padding: 3px 0 0 5px;}


.normal_client{font: normal 14px Arial, Helvetica, sans-serif; padding: 5px 0 0 50px; background: url("../images/bgbar_gray.png") repeat-x scroll; height:40px }
.normal_client_content img{  float: left;    margin: 0 10px;    padding: 3px 0 0 5px;}
.normal_client_content{font: normal 14px Arial, Helvetica, sans-serif; padding:0 0 0 100px;}

/********** contact form **********/
.contactform { margin:0; padding:5px 10px;}
.contactform * { color:#222222;}
.contactform ol { margin:0; padding:0; list-style:none;}
.contactform li { margin:0; padding:0; background:none; border:none; display:block;}
.contactform li.buttons { margin:5px 0 5px 0;}
.contactform label { margin:0; width:110px; display:block; padding:5px 0; font:bold 14px Arial, Helvetica, sans-serif; color:#8d8d8d; text-transform:capitalize; float:left;}
.contactform label span { display:block; font:normal 10px Arial, Helvetica, sans-serif;}
.contactform input.text { width:340px; border:1px solid #dcdcdc; margin:5px 0; padding:5px 2px; height:16px; background:#f5f5f5; float:left;}
.contactform textarea { width:340px; border:1px solid #dcdcdc; margin:10px 0; padding:2px; background:#f5f5f5; float:left;}
.contactform li.buttons input { padding:3px 0; margin:0 0 0 110px; border:1; color:#0; cursor:pointer;}
p.response { text-align:center; color:#2c2c2c; font: bold 14px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}

/*investmenttool*/
.investmenttool {  border:1px solid #dcdcdc; margin:5px 0; padding:5px 2px; background:#f5f5f5; float:left;font: normal 12px Arial, Helvetica, sans-serif;}
.investmenttool_normalcontent{font: normal 12px Arial, Helvetica, sans-serif;}
/********** footer **********/
.footer { padding:20px 0; margin:0 auto; background:#e9e9e9; border-top:1px solid #d4d4d4; }
.footer .resize p.footer_logo { float:right; padding:0; margin:0 10px; }
.footer .resize div {f width:970px; color:#868686; font:normal 12px Tahoma, Geneva, sans-serif; text-align: right; margin:0 auto; }
.footer .resize div p { padding:0; margin:0; }
.footer .resize div img { float:right; }
.footer .resize div a { color:#868686; font:normal 12px Tahoma, Geneva, sans-serif; padding:0 1px; }
.text_left { text-align: left; }

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { clear:both; border-top:1px solid #eaeaea; padding:0; margin:5px 0; background:none;}

table.gridtable {
	font-family: verdana,arial,sans-serif;
	font-size:12px;
	color:#333333;
	border-width: 1px;
	border-color: #D4D4D4;
	border-collapse: collapse;
}
table.gridtable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #D4D4D4;
	background-color: #dedede;
}
table.gridtable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #D4D4D4;

}
.link_home { width:531px; margin:10px 20px; float:left; padding:5px 10px; color: #868686;
    font: 12px Tahoma,Geneva,sans-serif;}